#MTK_75DISPLAY_ENHANCEMENT_SUPPORT=no
AUTO_ADD_GLOBAL_DEFINE_BY_NAME=CUSTOM_KERNEL_SSW HAVE_XLOG_FEATURE MTK_BT_PROFILE_MAPS MTK_FAN5405_SUPPORT MTK_BT_PROFILE_AVRCP MTK_WB_SPEECH_SUPPORT MTK_WIFI_HOTSPOT_SUPPORT MTK_RMVB_PLAYBACK_SUPPORT MTK_GPS_SUPPORT MTK_BT_PROFILE_OPP MTK_BT_PROFILE_TIMES MTK_BT_PROFILE_A2DP MTK_BRAZIL_CUSTOMIZATION_CLARO CUSTOM_KERNEL_GYROSCOPE MTK_BRAZIL_CUSTOMIZATION MTK_DSPIRDBG MTK_BT_PROFILE_MAPC MTK_FM_RECORDING_SUPPORT MTK_FM_SUPPORT MTK_AUTORAMA_SUPPORT MTK_QVGA_LANDSCAPE_SUPPORT MTK_FM_SHORT_ANTENNA_SUPPORT MTK_BT_PROFILE_TIMEC MTK_AUTO_DETECT_MAGNETOMETER MTK_MULTI_STORAGE_SUPPORT MTK_MATV_ANALOG_SUPPORT CUSTOM_KERNEL_ALSPS MTK_BT_PROFILE_SPP MTK_BT_30_SUPPORT MTK_BT_PROFILE_MANAGER MTK_TB_APP_CALL_FORCE_SPEAKER_ON MTK_BT_PROFILE_HFP MTK_EAP_SIM_AKA MTK_TB_DEBUG_SUPPORT MTK_BT_PROFILE_SIMAP MTK_ASF_PLAYBACK_SUPPORT MTK_DUAL_MIC_SUPPORT MTK_TVOUT_SUPPORT MTK_COMBO_SUPPORT CUSTOM_KERNEL_ACCELEROMETER MTK_WAPI_SUPPORT MTK_FD_SUPPORT MTK_DISPLAY_HIGH_RESOLUTION MTK_BT_FM_OVER_BT_VIA_CONTROLLER HAVE_AACENCODE_FEATURE MTK_BT_21_SUPPORT MTK_BT_PROFILE_HIDH MTK_LCA_SUPPORT MODEM_UMTS_TDD128_MODE MTK_IPV6_SUPPORT MTK_HDMI_SUPPORT MTK_BT_PROFILE_PRXM MTK_CTA_SUPPORT MTK_MASS_STORAGE MTK_FACEBEAUTY_SUPPORT MTK_MAV_SUPPORT MTK_BT_SUPPORT MTK_BT_PROFILE_PBAP MTK_NFC_SUPPORT MTK_CAMERA_BSP_SUPPORT MTK_FM_RX_SUPPORT MTK_BT_PROFILE_PAN MTK_BT_PROFILE_PRXR MTK_BT_40_SUPPORT CUSTOM_KERNEL_MAGNETOMETER MTK_CAMCORDER_PROFILE_MID_MP4 MTK_BT_PROFILE_FTP MTK_VT3G324M_SUPPORT HAVE_AWBENCODE_FEATURE MTK_BT_PROFILE_AVRCP14 MTK_BT_PROFILE_DUN MTK_CAMERA_APP_3DHW_SUPPORT MTK_BT_PROFILE_BIP MTK_BT_PROFILE_BPP MTK_WLAN_SUPPORT MTK_SENSOR_SUPPORT MTK_M4U_SUPPORT MTK_THEMEMANAGER_APP MTK_HDR_SUPPORT MTK_EMMC_SUPPORT MTK_FM_TX_SUPPORT MTK_BRAZIL_CUSTOMIZATION_VIVO MTK_AUTO_DETECT_ACCELEROMETER MTK_WLANBT_SINGLEANT MTK_USES_HD_VIDEO MTK_MMPROFILE_SUPPORT MTK_S3D_SUPPORT MTK_SHARED_SDCARD MTK_FM_50KHZ_SUPPORT MTK_EMMC_SUPPORT_OTP MTK_NCP1851_SUPPORT MTK_COMBO_QUICK_SLEEP_SUPPORT MTK_COMBO_CORE_DUMP_SUPPORT CUSTOM_HAL_FMRADIO MTK_TABLET_PLATFORM CUSTOM_KERNEL_OFN MTK_BSP_PACKAGE MTK_SD_REINIT_SUPPORT MTK_NVRAM_SECURITY MTK_SIM_AUTHENTICATION_SUPPORT MTK_DT_SUPPORT EVDO_DT_SUPPORT EVDO_DT_VIA_SUPPORT MTK_DEDICATEDAPN_SUPPORT MTK_ACMT_DEBUG MTK_TB_HW_DEBUG MTK_2SDCARD_SWAP MTK_ENABLE_VIDEO_EDITOR MTK_PRODUCT_INFO_SUPPORT MTK_SWAP_STATIC_MODE DUAL_CAMERA_SUPPORT COMBO_SENSOR_SUPPORT DUAL_CAMERA_RESET_SUPPORT CUSTOM_CTP_HAVE_BUTTON CUSTOM_AMP_DUAL_SPEAKER_SUPPORT COMBO_ALSPS_SUPPORT MAIN_CAMERA_AF_SUPPORT 
AUTO_ADD_GLOBAL_DEFINE_BY_NAME_VALUE=MTK_LCM_PHYSICAL_ROTATION LCM_WIDTH MTK_SHARE_MODEM_SUPPORT MTK_NEON_SUPPORT MTK_SHARE_MODEM_CURRENT LCM_HEIGHT MTK_SINGLE_3DSHOT_SUPPORT
AUTO_ADD_GLOBAL_DEFINE_BY_VALUE=MTK_PLATFORM CUSTOM_KERNEL_LENS CUSTOM_KERNEL_MAIN_BACKUP_LENS CUSTOM_KERNEL_LCM MTK_MODEM_SUPPORT MTK_ATV_CHIP CUSTOM_KERNEL_MAIN_IMGSENSOR MTK_BT_CHIP MTK_WLAN_CHIP CUSTOM_KERNEL_SUB_BACKUP_IMGSENSOR MTK_IME_INPUT_ENGINE CUSTOM_KERNEL_MAIN_BACKUP_IMGSENSOR CUSTOM_KERNEL_FLASHLIGHT CUSTOM_KERNEL_SUB_IMGSENSOR CUSTOM_KERNEL_SUB_LENS CUSTOM_KERNEL_IMGSENSOR MTK_FM_RX_AUDIO MTK_COMBO_CHIP MTK_GPS_CHIP CUSTOM_KERNEL_SUB_BACKUP_LENS CUSTOM_KERNEL_MAIN_LENS MTK_FM_TX_AUDIO MTK_FM_CHIP MTK_IME_HANDWRITING_ENGINE BXT_PROJECT_NAME BXT_PROJECT_NAME_SUB CUSTOM_BACKLIGHT_CTRL_WAY CUSTOM_MSDC_HOSTPWR_CTRL_WAY CUSTOM_AUDIO_AMP_CTRL_WAY CUSTOM_LCD_RESOLUTION CUSTOM_CAMERA_INTERPOLATION 
BXT_PROJECT_NAME=__F5W_BXT_HW__
BXT_PROJECT_NAME_SUB=__F5W_BXT_01_HW__
CUSTOM_MSDC_HOSTPWR_CTRL_WAY=__DRV_MSDC_HOST_POWER_VGP__
CUSTOM_AMP_DUAL_SPEAKER_SUPPORT=yes
CUSTOM_AUDIO_AMP_CTRL_WAY=__DRV_AMP_CLASS_K_AW8155__
CUSTOM_LCD_RESOLUTION=__DRV_LCD_RESOLUTION_480X854__
#CUSTOM_CAMERA_INTERPOLATION=__DRV_CAMERA_SENSOR_2M_3M_5M_INTERPOLATION__
BOOT_LOGO=fwvga
BUILD_KERNEL=yes
BUILD_MTK_SDK=
BUILD_PRELOADER=yes
BUILD_TINY_ANDROID=no
BUILD_UBOOT=yes
CUSTOM_BUILD_VERNO=
CUSTOM_MODEM=qishang77_cu_ics2_hspa_mt6162
CUSTOM_HAL_ANT=mt6628_ant_m1
CUSTOM_HAL_AUDIOFLINGER=audio
CUSTOM_HAL_BLUETOOTH=bluetooth
CUSTOM_HAL_CAMERA=camera
CUSTOM_HAL_COMBO=mt6628
CUSTOM_HAL_EEPROM=dummy_eeprom
CUSTOM_HAL_FLASHLIGHT=constant_flashlight
CUSTOM_HAL_FMRADIO=mt6628
DUAL_CAMERA_SUPPORT=yes
COMBO_SENSOR_SUPPORT=yes
DUAL_CAMERA_RESET_SUPPORT=yes
MAIN_CAMERA_AF_SUPPORT=no
CUSTOM_HAL_IMGSENSOR=gc2035_yuv gc0329_yuv gc0309_yuv
CUSTOM_HAL_LENS=fm50af dummy_lens
CUSTOM_HAL_MAIN_BACKUP_IMGSENSOR=
CUSTOM_HAL_MAIN_BACKUP_LENS=
CUSTOM_HAL_MAIN_IMGSENSOR=gc2035_yuv gc0329_yuv gc0309_yuv
CUSTOM_HAL_MAIN_LENS=fm50af
CUSTOM_HAL_MATV=
CUSTOM_HAL_MSENSORLIB=#mmc328x akm8975 ami304 yamaha530 mag3110 akmd8963
CUSTOM_HAL_SENSORS=sensor
CUSTOM_HAL_SUB_BACKUP_IMGSENSOR=
CUSTOM_HAL_SUB_BACKUP_LENS=
CUSTOM_HAL_SUB_IMGSENSOR=gc2035_yuv gc0329_yuv gc0309_yuv
CUSTOM_HAL_SUB_LENS=dummy_lens
CUSTOM_KERNEL_ACCELEROMETER=mma7660_mc32x0
COMBO_ALSPS_SUPPORT=yes
CUSTOM_KERNEL_ALSPS=combo_alsps
CUSTOM_KERNEL_BATTERY=battery
CUSTOM_KERNEL_CAMERA=camera
CUSTOM_KERNEL_CMMB=
CUSTOM_KERNEL_CORE=src
CUSTOM_KERNEL_DCT=dct
CUSTOM_KERNEL_EEPROM=dummy_eeprom
CUSTOM_KERNEL_EXTMD=
CUSTOM_KERNEL_FLASHLIGHT=constant_flashlight
CUSTOM_KERNEL_FM=mt6628
CUSTOM_KERNEL_GYROSCOPE=
CUSTOM_KERNEL_HDMI=
CUSTOM_KERNEL_HEADSET=accdet
CUSTOM_KERNEL_IMGSENSOR=gc2035_yuv gc0329_yuv gc0309_yuv
CUSTOM_KERNEL_JOGBALL=
CUSTOM_KERNEL_KPD=kpd
CUSTOM_KERNEL_LCM=rixin402ips_nt35510 dh402_rm68120
CUSTOM_KERNEL_LEDS=mt65xx
CUSTOM_KERNEL_LENS=fm50af dummy_lens
CUSTOM_KERNEL_MAGNETOMETER=yamaha530
CUSTOM_KERNEL_MAIN_BACKUP_IMGSENSOR=
CUSTOM_KERNEL_MAIN_BACKUP_LENS=
CUSTOM_KERNEL_MAIN_IMGSENSOR=gc2035_yuv gc0329_yuv gc0309_yuv
CUSTOM_KERNEL_MAIN_LENS=fm50af
CUSTOM_KERNEL_MATV=
CUSTOM_KERNEL_OFN=
CUSTOM_KERNEL_RTC=rtc
CUSTOM_KERNEL_SOUND=amp_yad
CUSTOM_KERNEL_SSW=
CUSTOM_KERNEL_SUB_BACKUP_IMGSENSOR=
CUSTOM_KERNEL_SUB_BACKUP_LENS=
CUSTOM_KERNEL_SUB_IMGSENSOR=gc2035_yuv gc0329_yuv gc0309_yuv
CUSTOM_KERNEL_SUB_LENS=dummy_lens
CUSTOM_KERNEL_TOUCHPANEL=gsl1680
CUSTOM_KERNEL_USB=mt6577
CUSTOM_KERNEL_VIBRATOR=vibrator
CUSTOM_KERNEL_WIFI=
CUSTOM_PRELOADER_CUSTOM=custom
CUSTOM_SEC_AUTH_SUPPORT=no
CUSTOM_SEC_SIGNTOOL_SUPPORT=no
CUSTOM_UBOOT_LCM=rixin402ips_nt35510 dh402_rm68120
DEFAULT_INPUT_METHOD=com.sohu.inputmethod.sogou.SogouIME
DEFAULT_LATIN_IME_LANGUAGES=en_US
EMMC_CHIP=
EVB=no
EVDO_DT_SUPPORT=no
EVDO_DT_VIA_SUPPORT=no
GEMINI=yes
GOOGLE_RELEASE_RIL=no
HAVE_AACENCODE_FEATURE=yes
HAVE_AEE_FEATURE=yes
HAVE_APPC_FEATURE=no
HAVE_AWBENCODE_FEATURE=yes
HAVE_CMMB_FEATURE=no
HAVE_GROUP_SCHEDULING=no
HAVE_MATV_FEATURE=no
HAVE_SRSAUDIOEFFECT_FEATURE=no
HAVE_VORBISENC_FEATURE=yes
HAVE_XLOG_FEATURE=yes
KBUILD_OUTPUT_SUPPORT=yes
LCM_WIDTH=480
LCM_HEIGHT=854
MODEM_UMTS_TDD128_MODE=no
MTK_2SDCARD_SWAP=no
MTK_75DISPLAY_ENHANCEMENT_SUPPORT=no
MTK_ACMT_DEBUG=no
MTK_ACWFDIALOG_APP=yes
MTK_AGPS_APP=yes
MTK_ANDROIDFACTORYMODE_APP=yes
MTK_APKINSTALLER_APP=yes
MTK_ASD_SUPPORT=yes
MTK_ASF_PLAYBACK_SUPPORT=no
MTK_ATV_CHIP=
MTK_AUDIOPROFILE_SELECT_MMS_RINGTONE_SUPPORT=no
MTK_AUDIO_APE_SUPPORT=yes
MTK_AUDIO_HD_REC_SUPPORT=yes
MTK_AUTORAMA_SUPPORT=yes
MTK_AUTO_DETECT_ACCELEROMETER=no
MTK_AUTO_DETECT_MAGNETOMETER=no
MTK_AVI_PLAYBACK_SUPPORT=yes
MTK_BACKUPANDRESTORE_APP=no
MTK_BQ24158_SUPPORT=no
MTK_BRANCH=MAIN2.1
MTK_BRAZIL_CUSTOMIZATION=no
MTK_BRAZIL_CUSTOMIZATION_CLARO=no
MTK_BRAZIL_CUSTOMIZATION_TIM=no
MTK_BRAZIL_CUSTOMIZATION_VIVO=no
MTK_BSP_PACKAGE=no
MTK_BT_21_SUPPORT=yes
MTK_BT_30_HS_SUPPORT=yes
MTK_BT_30_SUPPORT=yes
MTK_BT_40_LE_STANDALONE=no
MTK_BT_40_SUPPORT=yes
MTK_BT_CHIP=MTK_MT6628
MTK_BT_FM_OVER_BT_VIA_CONTROLLER=no
MTK_BT_POWER_EFFICIENCY_ENHANCEMENT=yes
MTK_BT_PROFILE_A2DP=yes
MTK_BT_PROFILE_AVRCP=yes
MTK_BT_PROFILE_AVRCP14=yes
MTK_BT_PROFILE_BIP=yes
MTK_BT_PROFILE_BPP=yes
MTK_BT_PROFILE_DUN=yes
MTK_BT_PROFILE_FTP=yes
MTK_BT_PROFILE_HFP=yes
MTK_BT_PROFILE_HIDH=yes
MTK_BT_PROFILE_MANAGER=yes
MTK_BT_PROFILE_MAPC=yes
MTK_BT_PROFILE_MAPS=yes
MTK_BT_PROFILE_OPP=yes
MTK_BT_PROFILE_PAN=yes
MTK_BT_PROFILE_PBAP=yes
MTK_BT_PROFILE_PRXM=yes
MTK_BT_PROFILE_PRXR=yes
MTK_BT_PROFILE_SIMAP=yes
MTK_BT_PROFILE_SPP=yes
MTK_BT_PROFILE_TIMEC=no
MTK_BT_PROFILE_TIMES=no
MTK_BT_SUPPORT=yes
MTK_CALENDAR_IMPORTER_APP=yes
MTK_CAMCORDER_PROFILE_MID_MP4=no
MTK_CAMERA_APP=no
MTK_CAMERA_APP_3DHW_SUPPORT=yes
MTK_CAMERA_BSP_SUPPORT=yes
MTK_CHIP_VER=S01
MTK_CMMB_CHIP=
MTK_COMBO_CHIP=MT6628
MTK_COMBO_CORE_DUMP_SUPPORT=yes
MTK_COMBO_QUICK_SLEEP_SUPPORT=yes
MTK_COMBO_SUPPORT=yes
MTK_CPU=arm_cortexa9
MTK_CTA_SUPPORT=no
MTK_DATADIALOG_APP=no
MTK_DEDICATEDAPN_SUPPORT=no
MTK_DEFAULT_DATA_OFF=no
MTK_DIALER_SEARCH_SUPPORT=yes
MTK_DIGITAL_MIC_SUPPORT=no
MTK_DISPLAY_HIGH_RESOLUTION=no
MTK_DITHERING_SUPPORT=yes
MTK_DM_APP=no
MTK_DM_CMCC_SERVER_SUPPORT=no
MTK_DM_CU_SERVER_SUPPORT=no
MTK_DM_ENTRY_DISPLAY=no
MTK_DM_RELEASE=no
MTK_DRM_APP=yes
MTK_DSPIRDBG=no
MTK_DT_SUPPORT=no
MTK_DUAL_MIC_SUPPORT=no
MTK_EAP_SIM_AKA=yes
MTK_EMMC_SUPPORT=yes
MTK_EMMC_SUPPORT_OTP=no
MTK_EMULATOR_SUPPORT=no
MTK_ENABLE_VIDEO_EDITOR=yes
MTK_ENGINEERMODE_APP=yes
MTK_ENGINEERMODE_INTERNAL_APP=yes
MTK_EXLOG2MAIL_APP=no
MTK_FACEBEAUTY_SUPPORT=yes
MTK_FAN5405_SUPPORT=no
MTK_FD_FORCE_REL_SUPPORT=yes
MTK_FD_SUPPORT=yes
MTK_FILEMANAGER_APP=yes
MTK_FLV_PLAYBACK_SUPPORT=no
MTK_FMRADIO_APP=yes
MTK_FM_50KHZ_SUPPORT=no
MTK_FM_CHIP=MT6628_FM
MTK_FM_RECORDING_SUPPORT=yes
MTK_FM_RX_AUDIO=FM_DIGITAL_INPUT
MTK_FM_RX_SUPPORT=yes
MTK_FM_SHORT_ANTENNA_SUPPORT=yes
MTK_FM_SUPPORT=yes
MTK_FM_TX_AUDIO=FM_ANALOG_OUTPUT
MTK_FM_TX_SUPPORT=no
MTK_FOTA_ENTRY=no
MTK_FOTA_RELEASE=no
MTK_FOTA_SUPPORT=no
MTK_GALLERY3D_APP=yes
MTK_GALLERY_APP=yes
MTK_GEMINI_3G_SWITCH=no
MTK_GEMINI_ENHANCEMENT=yes
MTK_GOOGLEOTA_SUPPORT=no
MTK_GPS_CHIP=MTK_GPS_MT6628
MTK_GPS_SUPPORT=yes
MTK_GPU_CHIP=SGX351_110
MTK_HDMI_SUPPORT=no
MTK_HDR_SUPPORT=yes
MTK_HEADSET_ICON_SUPPORT=no
MTK_IME_ARABIC_SUPPORT=no
MTK_IME_ENGLISH_SUPPORT=yes
MTK_IME_FRENCH_SUPPORT=no
MTK_IME_GERMAN_SUPPORT=no
MTK_IME_HANDWRITING_ENGINE=none
MTK_IME_HANDWRITING_SUPPORT=yes
MTK_IME_HINDI_SUPPORT=no
MTK_IME_INDONESIAN_SUPPORT=no
MTK_IME_INPUT_ENGINE=none
MTK_IME_ITALIAN_SUPPORT=no
MTK_IME_MALAY_SUPPORT=no
MTK_IME_PINYIN_SUPPORT=yes
MTK_IME_PORTUGUESE_SUPPORT=no
MTK_IME_RUSSIAN_SUPPORT=no
MTK_IME_SPANISH_SUPPORT=no
MTK_IME_STROKE_SUPPORT=yes
MTK_IME_SUPPORT=no
MTK_IME_THAI_SUPPORT=no
MTK_IME_TURKISH_SUPPORT=no
MTK_IME_VIETNAM_SUPPORT=no
MTK_IME_ZHUYIN_SUPPORT=yes
MTK_INCLUDE_MODEM_DB_IN_IMAGE=yes
MTK_INPUTMETHOD_PINYINIME_APP=no
MTK_INTERNAL=no
MTK_INTERNAL_LANG_SET=no
MTK_IPO_SUPPORT=yes
MTK_IPV6_SUPPORT=yes
MTK_LAUNCHERPLUS_APP=yes
MTK_LAUNCHER_ALLAPPSGRID=yes
MTK_LAUNCHER_UNREAD_SUPPORT=yes
MTK_LCA_SUPPORT=no
MTK_LCM_PHYSICAL_ROTATION=180
MTK_LDVT_SUPPORT=no
MTK_LIVEWALLPAPER_APP=yes
MTK_LOCKSCREEN_TYPE=2
MTK_LOG2SERVER_APP=no
MTK_M4U_SUPPORT=yes
MTK_MASS_STORAGE=yes
MTK_MATV_ANALOG_SUPPORT=no
MTK_MAV_SUPPORT=yes
MTK_MDLOGGER_SUPPORT=yes
MTK_MDM_APP=no
MTK_MFV_MPEG4_EXTRA=no
MTK_MMPROFILE_SUPPORT=no
MTK_MODEM_SUPPORT=modem_3g
MTK_MT519X_FM_SUPPORT=no
MTK_MTKPS_PLAYBACK_SUPPORT=no
MTK_MULTI_STORAGE_SUPPORT=yes
MTK_MUSIC_LRC_SUPPORT=no
MTK_NAND_PAGE_SIZE=4K
MTK_NCP1851_SUPPORT=no
MTK_NEON_SUPPORT=yes
MTK_NETWORK_TYPE_DISPLAY=no
MTK_NEW_IPTABLES_SUPPORT=yes
MTK_NFC_SUPPORT=no
MTK_NOTEBOOK_SUPPORT=no
MTK_NVRAM_SECURITY=no
MTK_OGM_PLAYBACK_SUPPORT=no
MTK_OMACP_SUPPORT=yes
MTK_OMA_DOWNLOAD_SUPPORT=yes
MTK_PDP_WHEN_NEEDED=no
MTK_PHONE_NUMBER_GEODESCRIPTION=yes
MTK_PHONE_VOICE_RECORDING=yes
MTK_PHONE_VT_MM_RINGTONE=no
MTK_PHONE_VT_VOICE_ANSWER=no
MTK_PLATFORM=MT6577
MTK_PRODUCT_INFO_SUPPORT=no
MTK_PRODUCT_LOCALES=en_US es_ES zh_CN zh_TW ru_RU pt_BR fr_FR de_DE tr_TR it_IT in_ID ms_MY vi_VN ar_EG  th_TH  pt_PT   nl_NL hdpi
MTK_QVGA_LANDSCAPE_SUPPORT=no
MTK_RAT_WCDMA_PREFERRED=yes
MTK_RCSE_SUPPORT=no
MTK_RELEASE_PACKAGE=rel_customer_basic rel_customer_operator_cu
MTK_RESOURCE_OPTIMIZATION=
MTK_RMVB_PLAYBACK_SUPPORT=no
MTK_RSDM_APP=no
MTK_RTP_OVER_RTSP_SUPPORT=yes
MTK_RTSP_BITRATE_ADAPTATION_SUPPORT=no
MTK_S3D_SUPPORT=no
MTK_SCOMO_ENTRY=no
MTK_SCREEN_OFF_WIFI_OFF=no
MTK_SD_REINIT_SUPPORT=no
MTK_SEARCH_DB_SUPPORT=yes
MTK_SEC_BOOT=ATTR_SBOOT_ONLY_ENABLE_ON_SCHIP
MTK_SEC_CHIP_SUPPORT=yes
MTK_SEC_MODEM_AUTH=no
MTK_SEC_MODEM_ENCODE=no
MTK_SEC_SECRO_AC_SUPPORT=no
MTK_SEC_USBDL=ATTR_SUSBDL_ONLY_ENABLE_ON_SCHIP
MTK_SEND_RR_SUPPORT=yes
MTK_SENSOR_SUPPORT=yes
MTK_SHARED_SDCARD=no
MTK_SHARE_MODEM_CURRENT=2
MTK_SHARE_MODEM_SUPPORT=2
MTK_SIGNATURE_CUSTOMIZATION=no
MTK_SIM_AUTHENTICATION_SUPPORT=no
MTK_SIM_RECOVERY=no
MTK_SINGLE_3DSHOT_SUPPORT=no
MTK_SMARTSWITCH_SUPPORT=no
MTK_SMSREG_APP=yes
MTK_SMS_FILTER_SUPPORT=yes
MTK_SMS_NATIONAL_LANGUAGE_SUPPORT=no
MTK_SMS_TURKISH_TABLE_ALWAYS_SUPPORT=yes
MTK_SNS_FACEBOOK_APP=yes
MTK_SNS_FLICKR_APP=yes
MTK_SNS_KAIXIN_APP=yes
MTK_SNS_RENREN_APP=yes
MTK_SNS_SINAWEIBO_APP=yes
MTK_SNS_SINAWEIBO_TEST=no
MTK_SNS_SUPPORT=yes
MTK_SNS_TWITTER_APP=yes
MTK_SOUNDRECORDER_APP=no
MTK_SPECIAL_FACTORY_RESET=no
MTK_SWAP_STATIC_MODE=no
MTK_SWIP_AAC=no
MTK_SWIP_VORBIS=yes
MTK_TABLET_PLATFORM=no
MTK_TB_APP_CALL_FORCE_SPEAKER_ON=no
MTK_TB_APP_LANDSCAPE_SUPPORT=no
MTK_TB_DEBUG_SUPPORT=no
MTK_TB_HW_DEBUG=no
MTK_TB_WIFI_3G_MODE=
MTK_THEMEMANAGER_APP=yes
MTK_TODOS_APP=no
MTK_TTY_SUPPORT=yes
MTK_TVOUT_SUPPORT=no
MTK_USES_HD_VIDEO=yes
MTK_USES_STAGEFRIGHT_DEFAULT_CODE=no
MTK_VIDEOPLAYER2_APP=yes
MTK_VIDEOPLAYER_APP=yes
MTK_VIDEOWIDGET_APP=yes
MTK_VIDEO_1080P=no
MTK_VLW_APP=yes
MTK_VSIM_AUTO_ANSWER=no
MTK_VSS_SUPPORT=yes
MTK_VT3G324M_SUPPORT=yes
MTK_WAPI_SUPPORT=yes
MTK_WAPPUSH_SUPPORT=yes
MTK_WB_SPEECH_SUPPORT=yes
MTK_WCDMA_SUPPORT=no
MTK_WEATHER_PROVIDER_APP=yes
MTK_WEATHER_WIDGET_APP=yes
MTK_WEEK_NO=W10.24
MTK_WIFI_HOTSPOT_SUPPORT=yes
MTK_WIFI_P2P_SUPPORT=yes
MTK_WLANBT_SINGLEANT=no
MTK_WLAN_CHIP=MT6628
MTK_WLAN_SUPPORT=yes
MTK_WML_SUPPORT=no
MTK_WORLD_CLOCK_WIDGET_APP=yes
MTK_WPA2PSK_SUPPORT=no
MTK_WVDRM_SUPPORT=yes
MTK_YGPS_APP=yes
MTK_YMCAPROP_SUPPORT=no
MULTI_CH_PLAYBACK_SUPPORT=no
OPTR_SPEC_SEG_DEF=OP02_SPEC0200_SEGA
RESOURCE_OVERLAY_SUPPORT=generic
TARGET_ARCH_VARIANT=armv7-a-neon
USE_OPENGL_RENDERER=true
WIFI_WEP_KEY_ID_SET=no
WIFI_WPS_PIN_FROM_AP=no
